* {margin: 0px;	padding: 0px;}
body {font-family:SimSun; font-size: 12px; line-height: 200% ;color: #c8c9c9; background-color: #e9e9e9;}
.clear {font-size: 0px;	clear: both;line-height: 0px; height: 1px;}
.clearfix:after {content: "."; 	display: block;  height: 0;	clear: both; visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;}
img {border:none;}
a:link {TEXT-DECORATION: none;}
a:visited {TEXT-DECORATION: none;}
a:hover {TEXT-DECORATION: none;}
a:active {TEXT-DECORATION: none;}
ul,li{list-style-type: none;}

/* header */
#header {}
#header .head_box { width: 1120px; height: 120px; margin-left: auto; margin-right: auto; position: relative;}
#header .logo { position: absolute; top:30px; left:20px;}
ul.nav_link{ position:absolute; top:56px; right:30px;}
ul.nav_link li{ float:left; font-size:13px; color:#434343;font-family:\5FAE\8F6F\96C5\9ED1; width:105px; height:36px; text-align:center;}
ul.nav_link li a{ display:block;color:#434343; height:36px; line-height:28px;}
ul.nav_link li a:hover{ background:url(../images/nav_hover.jpg) center top no-repeat; color:#fff;}
ul.nav_link li.on a{background:url(../images/nav_hover.jpg) center top no-repeat; color:#fff;}
/* flash */
#flash{ width:100%; overflow:hidden;height:576px;}
/* content */
#content{width: 1060px; margin-left: auto; margin-right:auto; margin-top:-110px;}
#content .s_about{ width:416px; height:340px; float:left; background:url(../images/about_bg.png) center top no-repeat; margin-left:-15px;position:relative;}
#content .s_about .box h2{ font-size:18px; color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; margin-bottom:20px; text-align:center; }
#content .s_about .point{ position:absolute; left:45px; top:60px;}
#content .s_about .box{ width:273px; margin-left:auto; margin-right:auto; font-size:16px;color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; padding-top:110px;overflow:hidden;}
#content .s_news{ width:416px; height:340px; float:left; margin-left:-70px; background:url(../images/news_bg.png) center top no-repeat;position:relative;margin-right:-80px;}
#content .s_news .point{ position:absolute; left:35px; top:40px;}
#content .s_news h2{position:absolute; left:110px; top:60px; font-size:18px; color:#fff;font-family:\5FAE\8F6F\96C5\9ED1;}
#content .s_news .box{ width:270px; margin-left:auto; margin-right:auto; overflow:hidden; position:relative; padding-top:100px;}

#content .s_contact{ width:416px; height:340px; float:right; margin-right:-25px; background:url(../images/contact_bg.png) center top no-repeat; position:relative;}
#content .s_contact .box{ width:273px; margin-left:auto; margin-right:auto; font-size:16px;color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; padding-top:110px;overflow:hidden;}
#content .s_contact .box h2{ font-size:18px; color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; margin-bottom:10px; }
.more{ position:absolute; bottom:10px; left:150px; width:102px; height:50px; background:url(../images/more.png) center bottom no-repeat;}
.more a{ display:block;width:102px; height:50px;}
.more a:hover{background:url(../images/more_h.png) center bottom no-repeat;}
#contents{width: 1060px; margin-left: auto; margin-right:auto;}
/* side */
#side{ float: left; width:416px; margin-top:-115px; margin-left:-30px; margin-right:-50px; margin-bottom:-38px;}
#big{ background:url(../images/main_bg.gif) right top repeat-y;margin-top:-87px;}
#big_box{ background:url(../images/main_bottom.gif) right bottom no-repeat; width:1060px; margin-left:auto; margin-right:auto;}
 .side_about{ width:416px; height:340px; background:url(../images/about_bg.png) center top no-repeat;position:relative; right:-5px; z-index:55;}
 .side_about .box h2{ font-size:18px; color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; margin-bottom:20px; text-align:center; }
 .side_about .point{ position:absolute; left:55px; top:60px;}
 .side_about .box{ width:273px; margin-left:auto; margin-right:auto; font-size:16px;color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; padding-top:110px;overflow:hidden;}
 .side_news{  height:340px;background:url(../images/news_bg.png) center top no-repeat;position:relative; right:-10px; z-index:44; margin-top:-50px;}
.side_news .point{ position:absolute; left:35px; top:40px;}
.side_news h2{position:relative; left:110px; top:60px; font-size:18px; color:#fff;font-family:\5FAE\8F6F\96C5\9ED1;}
.side_news .box{ width:270px; margin-left:auto; margin-right:auto; overflow:hidden; position:relative; padding-top:80px;}
.side_contact{ width:416px; height:340px;background:url(../images/contact_bg.png) center top no-repeat; position:relative; z-index:33; margin-top:-60px;}
.side_contact .box{ width:273px; margin-left:auto; margin-right:auto; font-size:16px;color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; padding-top:110px;overflow:hidden;}
.side_contact .box h2{ font-size:18px; color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; margin-bottom:10px; }
/* main */
#main{ float: right; width:709px; overflow:hidden;background:url(../images/main_bg.png) center top no-repeat; height:auto !important; min-height:710px; height:710px;}
.main_box{ background:url(../images/main_bg1.jpg) right bottom no-repeat;height:auto !important; min-height:720px; height:720px; padding-bottom:10px;
}
.main_box1{ background:url(../images/main_box1.png) right bottom no-repeat;height:auto !important; min-height:711px; height:711px; padding-bottom:10px;
}
#main .main_txt{ width:555px; margin-left:auto; margin-right:auto; font-size:14px; color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; margin-top:20px;}
.title{ background:url(../images/main_top.png) right top no-repeat; height:67px; position:relative; top:-87px; font-size:18px; color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; padding-left:420px; padding-top:20px;_padding-top:15px;}
.title h2{ width:100PX;}
.title h3{ width:100PX;}
.bottom_title{ color:#1286b3; font-size:12px; float:right; margin-top:10px;}
.bottom_title a{color:#1286b3;}
/* footer */
#footer{ background-color:#a3a3a3; padding:30px 0px; margin-top:10px; }
#footer .foot_box{ color: #3b3939; text-align: center; width: 1060px; margin-left: auto; margin-right: auto;}
#footer .foot_box a{ color: #3b3939; text-align: center; width: 1060px; margin-left: auto; margin-right: auto;}

.banner{width:170px; height:148px; position:relative; overflow:hidden; margin-left:auto; margin-right:auto; border:3px solid #fff; }
.banner-btn{ display:block;}
.banner-btn a{ display:block; line-height:40px; position:absolute;top:130px; width:10px; height:65px;overflow: hidden; z-index:4;}
.prevBtn{left:0px;background:url(../images/left_button.jpg) left center no-repeat;}
.nextBtn{right:0px;background:url(../images/right_button.jpg) right center no-repeat;}
.banner-img{ font-size:0; *word-spacing:-1px;/* IE6กข7 */ letter-spacing: -3px; position:relative; overflow:hidden;}
.banner-img li{ display:inline-block;*display:inline;*zoom:1;/* IE6กข7 */ vertical-align: top; letter-spacing: normal;word-spacing: normal; font-size:12px;}

/* news */
ul.news{ width:616px; margin-left:auto; margin-right:auto;font-family:\5FAE\8F6F\96C5\9ED1; margin-top:10px;}
ul.news li{ background:url(../images/news_point.jpg) 33px center no-repeat; padding-right:33px; border-bottom:1px dotted #8fd4ee; padding-bottom:5px; margin-top:5px; color:#99e1fd; padding-left:50px;}
ul.news li a{ font-size:14px; color:#fff; margin-left:10px;}
ul.news li span{ float:right;}
/*page------------------------------*/
DIV.sabrosus {MARGIN: 3px; PADDING:5px; TEXT-ALIGN: center;clear:both; padding:10px 0;font-family:\5FAE\8F6F\96C5\9ED1; color:#fff;}
DIV.sabrosus A,DIV.sabrosus A:link ,DIV.sabrosus A:visited{
    PADDING:6px 10px;TEXT-DECORATION: none;  margin-right: 3px; margin-left: 3px; color:#ffff;}
DIV.sabrosus a{ color:#fff;}
DIV.sabrosus A:hover { color:#fff;}
DIV.sabrosus SPAN.current {
     PADDING:6px 10px;  color:#fff;}
DIV.sabrosus SPAN.disabled {
    PADDING:6px 10px; margin-right: 7px; color:#fff;}
DIV.sabrosus SPAN.last { color:#fff;  PADDING:2px;}
DIV.sabrosus SPAN.last a:link { color:#fff; }
DIV.sabrosus SPAN.last a:visited { color:#fff; }


/*news_show------------------------------*/
.news_show{ width:552px; margin-left:auto; margin-right:auto;font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px; color:#fff; margin-top:40px;}
.news_show h2{ font-size:22px; color:#fff; text-align:center;font-weight:normal; margin-bottom:10px;}
.news_show h3{ font-size:14px; color:#99e1fd; text-align:center; font-weight:normal; margin-bottom:30px;}

.page{ padding-top:10px; overflow:hidden; margin-bottom:20px; width:586px; margin-left:auto; margin-right:auto; border-top:1px dotted #8ed0e9; font-size:12px; margin-top:30px; padding-left:30px;}
.page_left{}
.page_left a{ color:#fff;}
.page_right{}
.page_right a{ color:#fff;}

/*install------------------------------*/
ul.in_news{width:280px; margin-left:auto; margin-right:auto;font-family:\5FAE\8F6F\96C5\9ED1; margin-top:70px;}
ul.in_news li{background:url(../images/news_point.jpg) 33px center no-repeat; padding-right:33px; border-bottom:1px dotted #fff; padding-bottom:5px; margin-top:5px; color:#fff; padding-left:50px; font-size:14px;}
ul.in_news li a{ color:#fff;}

ul.list{ width:600px; margin-left:auto; margin-right:auto; margin-top:25px; border-bottom:1px dotted #8ac4d8; overflow:hidden; padding-bottom:10px;}
ul.list li{ float:left;display:inline; margin-left:25px; margin-top:5px;}
ul.list .list_img{ display: table-cell; width:169px; height:126px; line-height:126px; text-align: center;*display:block;*font-size:126px;border:3px solid #fff;overflow:hidden;vertical-align:middle;}
ul.list .list_img img{ vertical-align: middle; max-width: 169px; max-height: 126px;}
ul.list .list_txt{ text-align:center; margin-top:5px;}
ul.list .list_txt a{ color:#000;}

/*pur------------------------------*/
ul.pur{ width:615px; margin-left:auto; margin-right:auto;}
ul.pur li{ border-bottom:1px dotted #90d3ee; overflow:hidden; padding-bottom:20px; margin-left:26px; color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; margin-top:20px;}
ul.pur li .pur_left{ float:left;display: table-cell; width:158px; height:86px; line-height:86px; text-align: center;*display:block;*font-size:86px;overflow:hidden;vertical-align:middle; margin-left:10px;}
ul.pur li .pur_left img{vertical-align: middle; max-width: 158px; max-height: 86px;}
ul.pur li .pur_right{ float:left; width:390px;margin-left:26px; margin-top:10px;}
ul.pur li .pur_right h2{ font-size:12px;}
ul.pur li .pur_right a{ color:#ffff00;}

/*contact------------------------------*/
.contact{width:560px;margin-left:auto; margin-right:auto;}
.map{ background:url(../images/map_bg.png) center bottom no-repeat; width:558px; height:284px; margin-left:auto; margin-right:auto; padding:8px; margin-top:40px;}
.contact_logo{ width:497px;margin-left:auto; margin-right:auto; margin-top:30px;}
.contact_txt{margin-top:20px; color:#fff; font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1; line-height:24px; margin-left:150px;}
.contact_txt a{ color:#fff;}

.bannerbox { margin:0 auto; width:100%; overflow:hidden; height:576px;}
.banner1 { margin:0 auto; width:1440px; overflow:hidden;}
.mbanner { margin:0 auto; width:1440px; height:576px; overflow:hidden;}
.mainbox{overflow:hidden;position:relative;}
.flashbox{overflow:hidden;position:relative;}
.imagebox{text-align:center;position:relative;z-index:999; right:430px;}
.bitdiv{display:inline-block;width:10px;height:10px;margin:0 12px 0px 0px;cursor:pointer; float:right;}
.defimg{background-image:url(../images/02.png)}
.curimg{background-image:url(../images/01.png)}